import { Router } from "express";
import type { Request, Response } from "express";
import { schedulerChange } from "../../../../ws/channels/scheduler.js";

const router = Router();

router.get("/", async (req: Request, res: Response) => {
    schedulerChange({ name: "something" });
    res.status(200).json({ message: "Something " });
});

export default router;
